# textdomain: piredo_api
Acacia Tree Sapling=Sadika akacije
Amulet=Amulet
Apple=Jabolko
Aspen Tree Sapling=Sadika trepetlike
Black Granules=Črne granule
Black Liquid=Črna tekočina
Black=Črno
Blue Geranium=Modra geranija
Blue Liquid=Modra tekočina
Blue=Modro
Book - Cooking=Knjiga - Kuhanje
Book=Knjiga